uuid: 0bd56af7-cf8c-4197-8368-af39d46956c5
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.changed
field_name: changed
entity_type: node
bundle: event
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
